"IDS_OSPERMISSION_ACCESSIBILITY" = "Přístupnost";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer vyžaduje přístup k myši a klávesnici v režimu Usnadnění. Je to třeba pro vzdálené ovládání myši a klávesnice.";
"IDS_OSPERMISSION_AUTHORIZED" = "Povoleno";
"IDS_OSPERMISSION_DENIED" = "Zamítnuto";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Úplný přístup k disku";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer vyžaduje úplný přístup k disku, aby mohl využívat přístup k souborům a složkám v systému Mac pro účely přenosu souborů.";
"IDS_OSPERMISSION_HEADER" = "Prověřte přístup k systému";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Nebylo určeno";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Otevřete předvolby úplného přístupu k disku...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Otevřete předvolby funkce záznamu obrazovky...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Požádejte o přístup...";
"IDS_OSPERMISSION_RESTRICTED" = "S omezením";
"IDS_OSPERMISSION_SCREENRECORDING" = "Záznam obrazovky";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer vyžaduje přístup k funkci záznamu obrazovky. Je to nutné, aby vzdálení uživatelé mohli vidět vaši obrazovku při relacích vzdáleného ovládání a schůzkách.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer vyžaduje k řádnému fungování povolení přístupu k možnostem systému. Zkontrolujte níže tato povolení.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Pokud vy nebo někdo jiný potřebujete využívat vzdálený přístup k tomuto systému Mac, je třeba povolit záznam obrazovky a možnosti usnadnění.";
